package com.ruoyi.project.business.enums.train;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouy
 * 考核状态枚举
 */
@Getter
@AllArgsConstructor
public enum TrainAssessCompleteFlagEnum {

    ASSESS_NOT_COMPLETE("0","未参加"),
    NOT_PASS("1","未通过"),
    PASS("2","已通过");



    private final String code;
    private final String msg;
}
